<!DOCTYPE html>
<html lang="en-US">
<script src="https://ajax.googleapis.com/ajax/libs/angularjs/1.6.9/angular.min.js"></script>
<body>
	<div ng-app="" ng-init="points=[1,15,19,2,40]">
		<p>The third result is {{ points[2] }}</p>
	</div>
</body>
</html> 